» Ubuntu » Pakketten

Error

two or more packages specified (libndesk-dbus-glib1.0-cil hardy)